# Generated by Django 3.2.14 on 2023-07-24 18:23

import django.contrib.gis.db.models.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0137_remove_mensagem_users_who_have_seen'),
    ]

    operations = [
        migrations.CreateModel(
            name='Biomas',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('bioma', models.CharField(max_length=254)),
                ('cd_bioma', models.IntegerField()),
                ('geom', django.contrib.gis.db.models.fields.MultiPolygonField(srid=4326)),
            ],
        ),
    ]
